"3DES" = "3DES";


"A connection timeout occurred" = "Si è verificato un timeout durante la connessione";


"A server error occurred" = "Si è verificato un errore del server";


"Accept new RSA pin" = "Accettare nuovo pin RSA";


"Accept server certificate" = "Accettare certificato server";


"AES128" = "AES128";


"AES256" = "AES256";


"already exists" = "esiste già";


"An unknown error occured" = "Si è verificato un errore sconosciuto";


"Are you sure you want to delete profile" = "Eliminare definitivamente il profilo";


"Bits/s" = "Bits/s:";


"Mbits/s" = "Mbits/s:";


"BlowFish" = "BlowFish";


"Cancel" = "Cancella";


"CAST" = "CAST";


"Certificate password" = "Password certificato:";


"Change VPN password" = "Modifica password VPN";


"Choose certificate file" = "Seleziona file certificato";


"Choose license file" = "Seleziona file licenza";


"Client IP" = "IP client:";


"Configuration is invalid" = "Configurazione non valida";


"Connect" = "Connetti";


"Connect to" = "Collegato a";


"Connect tooltip" = "Collega tooltip";


"Connecting" = "Collegamento";


"Connection has been terminated" = "La connessione è stata interrotta";


"Continue" = "Continua";


"Could not connect to server" = "Impossibile connettersi al server";


"Credentials are invalid" = "Credenziali non valide";


"DES" = "DES";


"Discard" = "Abbandona";


"Disconnect" = "Disconnetti";


"Disconnect tooltip" = "Disconnetti tooltip";


"Disconnecting" = "Disconnessione";


"DNS" = "DNS:";


"Do you want to save changes" = "Salvare le modifiche?";


"Enter password" = "Inserire password";


"Error" = "Errore";


"Error receiving VPN user settings" = "Errore di ricevimento impostazioni utente VPN";


"Error resolving host" = "Errore risoluzione host";


"Error setting license password" = "Errore durante impostazione password licenza";


"Gateway" = "Gateway:";


"Hash" = "Hash:";


"HTTP" = "HTTP";


"HYBRID" = "HYBRID";


"Incorrect VPN settings" = "Impostazioni VPN errate";


"Info" = "Info";


"Internal authentication error" = "Errore interno di autenticazione";


"Invalid interface settings" = "Impostazioni interfaccia non valide";


"Invalid profile name" = "Nome profilo non valido";


"License password" = "Password licenza";


"Maximum reconnection attempts reached" = "Numero massimo di tentativi di riconnessione raggiunto";


"MD5" = "MD5";


"New RSA pin required" = "Necessario nuovo pin RSA";


"New RSA pin" = "Nuovo pin RSA:";


"Next RSA token required" = "Necessario nuovo token RSA";


"No" = "No";


"No CA matched. Asking for confirmation" = "Nessun CA corrispondente. Richiesta di conferma";


"No certificate selected" = "Nessun certificato selezionato";


"No license file selected" = "Nessun file di licenza selezionato";


"No Proxy" = "Nessun proxy";


"None" = "Nessuno";


"Off(Transparent)" = "Off(Trasparente)";


"OK" = "OK";


"On(Static)" = "On(Statico)";


"One time password invalid" = "One-time password non valida";


"One-time password" = "One-time password:";


"Operation not permitted" = "Operazione non consentita";


"Options modified" = "Opzioni modificate";


"Overwrite profile settings" = "Sovrascrivere le impostazioni profilo?";


"Password" = "Password:";


"Passwords do not match" = "La password non corrisponde";


"Please enter a valid profile name" = "Inserire un nome profilo valido";


"Private key password" = "Password chiave privata:";


"Profile" = "Profilo";

"Remember in keychain" = "Ricorda in accesso portachiavi";


"Routes" = "Route:";


"RSA token" = "Token RSA:";


"Save" = "Salava";


"Server certificate rejected" = "Certificato server rifiutato";


"Server password" = "Password server:";


"SHA" = "SHA";


"SHA256" = "SHA256";


"Silent" = "Silent";


"Socks4" = "Socks4";


"Socks5" = "Socks5";


"Success" = "Successo";


"System Settings" = "Impostazioni di sistema";


"TCP" = "TCP";


"This operation cannot be undone" = "Questa operazione non può essere annullata";


"Trying next available server" = "Tentativo con server successivo disponibile";


"Tunnel connection was aborted" = "La connessione al tunnel è stata interrotta";


"Tunnel connection was cancelled" = "La connessione al tunnel è stata annullata";


"UDP" = "UDP";


"Unable to save configuration" = "Impossibile salvare le configurazione";


"User+Pass only" = "Soltanto utente+pass";


"Username" = "Nome utente:";


"VPN is connected" = "VPN connessa";


"VPN is reconnecting" = "VPN in riconnessione";


"Warning" = "Avvertenza";


"X509 Cert" = "X509 Cert";


"X509 Cert User+Pass" = "X509 Cert utente+pass";


"Yes" = "Sì";


/* Class = "NSButtonCell"; title = "Choose local certificate.."; ObjectID = "0oQ-sA-2P0"; */
"Choose local certificate" = "Selezionare certificato locale";

/* Class = "NSTableColumn"; headerCell.title = "Issuer"; ObjectID = "57w-mH-Zj2"; */
"Issuer" = "Emittente";

/* Class = "NSButtonCell"; title = "Select"; ObjectID = "Lzd-3s-9gq"; */
"Select" = "Seleziona";

/* Class = "NSTableColumn"; headerCell.title = "Serial Number"; ObjectID = "Naq-ys-LWf"; */
"Serial Number" = "Numero di serie";

/* Class = "NSWindow"; title = "Select a certificate"; ObjectID = "QvC-M9-y7g"; */
"Select a certificate" = "Selezionare un certificato";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "beg-gk-LnX"; */
"Expires" = "Scade";

/* Class = "NSTableColumn"; headerCell.title = "Subject"; ObjectID = "tE4-S9-Xbb"; */
"Subject" = "Oggetto";


/* Class = "NSTextFieldCell"; title = "enter new password"; ObjectID = "8"; */
"enter new password" = "Inserisci nuova password";

/* Class = "NSTextFieldCell"; title = "retype new password"; ObjectID = "10"; */
"retype new password" = "Ripeti nuova password";

/* Class = "NSTextFieldCell"; title = "change VPN password"; ObjectID = "12"; */
"change VPN password" = "Modifica password VPN";


/* Class = "NSWindow"; title = "Barracuda VPN Client Configuration"; ObjectID = "1"; */
"Barracuda VPN Client Configuration" = "Configurazione Client VPN Barracuda";

/* Class = "NSTextFieldCell"; title = "Authentication Type:"; ObjectID = "27"; */
"Authentication Type" = "Tipo di autenticazione:";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "29"; */
"Server Address" = "Indirizzo server:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "31"; */
"Server Port" = "Porta server:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "33"; */
"Proxy Type" = "Tipo di proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "35"; */
"Proxy Server" = "Server proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "39"; */
"Proxy Port" = "Porta proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "41"; */
"Proxy User" = "Utente proxy:";

/* Class = "NSTextFieldCell"; title = "Special Mode:"; ObjectID = "43"; */
"Special Mode" = "Modalità speciale:";

/* Class = "NSTextFieldCell"; title = "Tunnel Mode:"; ObjectID = "51"; */
"Tunnel Mode" = "Modalità tunnel:";

/* Class = "NSTextFieldCell"; title = "Key Time Limit:"; ObjectID = "53"; */
"Key Time Limit" = "Limite tempo chiave:";

/* Class = "NSTextFieldCell"; title = "Encryption Algorithm:"; ObjectID = "55"; */
"Encryption Algorithm" = "Algoritmo crittografia:";

/* Class = "NSTextFieldCell"; title = "Keep Alive Timeout [s]:"; ObjectID = "59"; */
"Keep Alive Timeout [s]" = "Timeout Keep-Alive [s]:";

/* Class = "NSTextFieldCell"; title = "Connect Timeout [s]:"; ObjectID = "63"; */
"Connect Timeout [s]" = "Timeout connessione [s]:";

/* Class = "NSTextFieldCell"; title = "Authentication Algorithm:"; ObjectID = "222"; */
"Authentication Algorithm" = "Algoritmo autenticazione:";

/* Class = "NSBox"; title = "Authentication Settings"; ObjectID = "250"; */
"Authentication" = "Autenticazione";

/* Class = "NSBox"; title = "Proxy Settings"; ObjectID = "251"; */
"Proxy" = "Proxy";

/* Class = "NSBox"; title = "Advanced Settings"; ObjectID = "253"; */
"Advanced" = "Avanzato";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "261"; */
"Profile Name" = "Nome Profilo :";

/* Class = "NSMenuItem"; title = "Public Key"; ObjectID = "266"; */
"Public Key" = "Licenza personale Barracuda"; //Chiave pubblica";

/* Class = "NSTextFieldCell"; title = "License Path:"; ObjectID = "281"; */
"License Path" = "Percorso licenza:";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "289"; */
"Choose" = "Seleziona";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "338"; */
"Delete" = "Cancella";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "343"; */
"New" = "Nuovo";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "375"; */
"Rename" = "Rinomina";

/* Class = "NSTextFieldCell"; title = "Handshake Timeout [s]:"; ObjectID = "409"; */
"Handshake Timeout [s]" = "Timeout handshake [s]:";

/* Class = "NSTextFieldCell"; title = "Enable IPv6:"; ObjectID = "5B8-wO-EBG"; */
"Enable IPv6" = "Abilita IPv6:";

/* Class = "NSTextFieldCell"; title = "Certificate Subject:"; ObjectID = "ame-b2-Cvl"; */
"Certificate Subject" = "Oggetto certificato:";

/* Class = "NSTextFieldCell"; title = "One-Time Password Mode:"; ObjectID = "i1e-9x-PtO"; */
"One-Time Password Mode" = "Modalità One-time password:";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "371"; */
"Barracuda VPN Client" = "Client VPN Barracuda";

/* Class = "NSButton"; ibShadowedToolTip = "Open Configure Window"; ObjectID = "580"; */
"Apri finestra di configurazione" = "Apri finestra di configurazione";

/* Class = "NSButtonCell"; title = "Configure..."; ObjectID = "581"; */
"Configure" = "Configura";

/* Class = "NSButton"; ibShadowedToolTip = "Close Barracuda VPN Client Window"; ObjectID = "624"; */
"Close Barracuda VPN Client Window" = "Chiudi finestra Client VPN Barracuda";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "625"; */
"Close" = "Chiudi";

/* Class = "NSMenuItem"; title = "Show Status Window..."; ObjectID = "645"; */
"Show Status Window" = "Mostra stato finestra";

/* Class = "NSMenuItem"; title = "Show Configuration..."; ObjectID = "646"; */
"Show Configuration" = "Mostra configurazione";

/* Class = "NSMenuItem"; title = "Quit Barracuda VPN Client"; ObjectID = "647"; */
"Quit Barracuda VPN Client" = "Esci da Client VPN Barracuda";

/* Class = "NSMenuItem"; title = "Change Password..."; ObjectID = "661"; */
"Change Password" = "Modifica password";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "793"; */
"Proxy Password" = "Password proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Type:"; ObjectID = "794"; */
"Proxy Type" = "Tipo di proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy User:"; ObjectID = "795"; */
"Proxy User" = "Utente proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "796"; */
"Proxy Port" = "Porta proxy:";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "797"; */
"Proxy Server" = "Server proxy:";

/* Class = "NSButtonCell"; title = "User Authentication"; ObjectID = "1003"; */
"User Authentication" = "Autenticazione utente";

/* Class = "NSButtonCell"; title = "Connection Status"; ObjectID = "1019"; */
"Connection Status" = "Stato connessione";

/* Class = "NSButtonCell"; title = "Proxy Settings"; ObjectID = "1024"; */
"Proxy" = "Proxy";

/* Class = "NSButtonCell"; title = "Status Messages"; ObjectID = "1028"; */
"Status Messages" = "Messaggi di stato";

/* Class = "NSTextFieldCell"; title = "Profile Name:"; ObjectID = "1040"; */
"Profile Name" = "Nome Profilo:";

/* Class = "NSMenuItem"; title = "About Barracuda VPN Client"; ObjectID = "1106"; */
"About Barracuda VPN Client" = "Info su Client VPN Barracuda";


/* Class = "NSWindow"; title = "Barracuda VPN Client"; ObjectID = "1"; */
"Barracuda VPN Client" = "Client VPN Barracuda";

/* Class = "NSTextFieldCell"; title = "Enter new Profile name"; ObjectID = "28"; */
"Enter new Profile name" = "Inserire nuovo nome profilo";


"Barracuda Personal License" = "Licenza personale Barracuda";

"Barracuda Personal License file" = "File della licenza personale Barracuda";

"Pick from file" = "Seleziona da file";

"Select local file" = "Seleziona file locale";

"Select from Keychain" = "Seleziona da portachiavi";

"New PIN" = "Nuovo PIN";

"Confirm PIN" = "Conferma PIN";

"One-time password required" = "Password one-time richiesta";

"Next Tokencode required" = "Prossimo codice token richiesto";

"Tokencode" = "Codice token";

"Connected to" = "Connesso a";

"Connection Details" = "Dettagli della connessione";

"Add profile" = "Aggiunti profilo";

"Remove profile" = "Rimuovi profilo";

"Profiles" = "Profili";

"Retry" = "Riprova";

"Could not connect to" = "Impossibile connettersi a";

"Troubleshooting" = "Risoluzione dei problemi";

"Logs" = "Log";

"Enable Application logs" = "Abilita log applicazione";

"Use log files" = "Utilizza file di log";

"Log files" = "File di log";

"Encryption password" = "Password crittografia:";

"Change license password" = "Modifica la password della licenza";

